@import "@/styles/variables";

.icon-external {
    height: 1.5rem;
    width: 1.5rem;
    display: flex;
    align-items: center;
    justify-self: center;

    & img {
        object-fit: contain;
        min-width: 1.5rem;
    }
}
